Bug 168606 - x11-wm/ede: Update to version 2.0
x11-wm/ede: Update to version 2.0
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: sylvio
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 19:40 UTC by tkato432
Modified: 2012-06-11 14:20 UTC (History)
0 users

See Also:


Attachments
x11-wm_ede.diff.gz (18.67 KB, text/plain)
2012-06-02 19:40 UTC, tkato432
no flags Details
x11-wm_ede.diff.gz (13.53 KB, application/octet-stream)
2012-06-03 07:29 UTC, tkato432
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2012-06-02 19:40:19 UTC
- Update to version 2.0

Remove file:
files/patch-datas-Makefile
files/patch-datas::startede.in
files/patch-etimedate::fl_time.cpp
files/patch-evolume-evolume.h
files/patch-evolume-prefs.cpp
files/patch-eworkpanel-batterymonitor.cpp
Comment 1 sylvio freebsd_committer 2012-06-02 23:04:56 UTC
Responsible Changed
From-To: freebsd-ports-bugs->sylvio

I'll take it.
Comment 2 sylvio freebsd_committer 2012-06-02 23:07:38 UTC
Please, send a patch again.
Comment 3 tkato432 2012-06-03 07:29:17 UTC
Sure. Here it is.
Comment 4 sylvio freebsd_committer 2012-06-05 22:03:21 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter freebsd_committer 2012-06-05 22:03:28 UTC
sylvio      2012-06-05 21:03:16 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/ede           Makefile distinfo pkg-descr pkg-plist 
  Removed files:
    x11-wm/ede/files     patch-datas-Makefile 
                         patch-datas::startede.in 
                         patch-etimedate::fl_time.cpp 
                         patch-evolume-evolume.h 
                         patch-evolume-prefs.cpp 
                         patch-eworkpanel-batterymonitor.cpp 
  Log:
  - Update to version 2.0
  
  Remove file:
  files/patch-datas-Makefile
  files/patch-datas::startede.in
  files/patch-etimedate::fl_time.cpp
  files/patch-evolume-evolume.h
  files/patch-evolume-prefs.cpp
  files/patch-eworkpanel-batterymonitor.cpp
  
  PR:             ports/168606
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  
  Revision  Changes     Path
  1.21      +77 -9      ports/x11-wm/ede/Makefile
  1.9       +4 -2       ports/x11-wm/ede/distinfo
  1.2       +0 -11      ports/x11-wm/ede/files/patch-datas-Makefile (dead)
  1.4       +0 -22      ports/x11-wm/ede/files/patch-datas::startede.in (dead)
  1.2       +0 -84      ports/x11-wm/ede/files/patch-etimedate::fl_time.cpp (dead)
  1.2       +0 -11      ports/x11-wm/ede/files/patch-evolume-evolume.h (dead)
  1.2       +0 -11      ports/x11-wm/ede/files/patch-evolume-prefs.cpp (dead)
  1.2       +0 -30      ports/x11-wm/ede/files/patch-eworkpanel-batterymonitor.cpp (dead)
  1.2       +1 -1       ports/x11-wm/ede/pkg-descr
  1.6       +1558 -623  ports/x11-wm/ede/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 dfilter freebsd_committer 2012-06-11 14:18:22 UTC
sylvio      2012-06-11 13:17:58 UTC

  FreeBSD ports repository

  Modified files:
    x11-wm/ede           Makefile 
  Log:
  - Fix build
  
  PR:             ports/168606
  Submitted by:   KATO Tsuguru <tkato432@yahoo.com>
  Reported by:    pav@
  
  Revision  Changes    Path
  1.22      +1 -0      ports/x11-wm/ede/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"